:host { display: block; --header-height: calc(   96px + var(--regulatory-bar-height, 0px) + var(--aams-bar-height, 0px) + var(--smart-app-banner-height, 0px) +    var(--kyc-banner-height, 0px) + var(--gaming-menu-height, 0px) + var(--balance-bar-height, 0px)  ); }
header { position: sticky; top: 0px; z-index: 100; display: block; }
main { margin: 0px; overflow-x: hidden; }
main.allow-horizontal-scroll { overflow-x: initial; }
slot { display: block; }
.sticky-bar { z-index: 999; }
.sticky-nav-header { z-index: 3; }
.header-position { top: 32px; }
.slot-margin { margin-top: var(--fds-spacing-400); }
.container { width: 100%; margin: 0px auto; }
.row { display: flex; flex-wrap: wrap; }
.floating-element { position: fixed; bottom: 90px; right: 14px; z-index: 999; }
.column { flex-basis: 0px; flex-grow: 1; max-width: 100%; position: relative; width: 100%; }
@media screen and (min-width: 1024px) {
  .floating-element { bottom: 20px; }
  .left-menu { display: none; }
}
@media screen and (max-width: 1023px) {
  :host([hide-footer-on-mobile]) footer { display: none; }
  :host .aams-regulatory-bar-container { display: none; }
  :host { --header-height: calc(    48px + var(--regulatory-bar-height, 0px) + var(--smart-app-banner-height, 0px) +     var(--kyc-banner-height, 0px) + var(--gaming-menu-height, 0px) + var(--balance-bar-height, 0px) +     var(--header-mobile-nav-height, 0px)   ); }
  :host([logged-out]) { --header-height: calc(    96px + var(--regulatory-bar-height, 0px) + var(--smart-app-banner-height, 0px) +     var(--kyc-banner-height, 0px) + var(--gaming-menu-height, 0px) + var(--balance-bar-height, 0px) +     var(--header-mobile-nav-height, 0px)   ); }
}
footer .row .column { min-height: 1px; }
.sticky-bottom-bar { position: fixed; bottom: 0px; z-index: 900; }
gaming-navigation_bottom_v2:not(:defined) { display: block; min-height: var(--tab-size); }